@charset "utf-8";
@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(//fonts.googleapis.com/css?family=Open+Sans);

h4 {color:#00317f;}
a,.current {color:#428bca;}
li {line-height:115%;}
*,html{
	box-sizing: border-box;
}
body {
	font-family:'Open Sans','Montserrat','Arial',sans-serif;
	margin:0;
	padding:0;
}
#main {
	padding:15px;
}

h4 {color:#555;margin: 5px;}
a {color:#428bca;}
li {line-height:125%;}

.ss {
	break-inside: avoid-column;
	padding:5px;
	border:1px solid #ccc;
	border-radius:7px;
	margin:5px;
	margin-bottom:15px;
	box-shadow:2px 2px 2px 0px #ddd;
}
div.ss h4 {
	margin-top:5px;
	margin-bottom:15px;
}
div.ss ul {
	padding-left:1.5em;
	margin-top:10px;
}

.alert-container {
	width:100%;
	padding:15px;
	box-sizing: inherit;
	position:fixed;
	bottom: 12px;
}
.alert {
	width:100%;
	padding:30px;
	display:block;
	border-radius:5px;
}
.warning {
	background:#fed;
	color:#744;
	border:1px solid #744;
}
.notice {
	background:#fdffb9;
	color:#2c1e07;
	border:1px solid #2c1e07;
}

@media screen and (max-width:699px) and (min-width:500px) {
	#main {column-count:2}
}
@media screen and (min-width:700px) {
	#main {column-count:3}
}

.disabled { color:#aaa; }

.staged { color:#0e7929; }
.test { color:#c700c7; }

.ui-dialog {
    position: fixed;
	top: 140px !important;
	margin:auto;
}	